GenericRegion Class Reference

Generic geographical/economic region. More...

`#include <ql/experimental/inflation/genericindexes.hpp>`

Inheritance diagram for GenericRegion:
[legend]

## Additional Inherited Members

Public Member Functions inherited from Region
const std::string & | name () const
const std::string & | code () const
Protected Member Functions inherited from Region
| Region ()
Protected Attributes inherited from Region
ext::shared_ptr< Data > | data_
Related Functions inherited from Region
bool | operator== (const Region &, const Region &)
bool | operator!= (const Region &, const Region &)

## Detailed Description

Generic geographical/economic region.